Support » Plugin: Unyson » ERROR

  • Resolved Cezar Ayran

    (@ayrancd)


    This plugin must be updated to the new WP version. I’m getting errors and I’m not able to make changes in my website.

    The page I need help with: [log in to see the link]

Viewing 2 replies - 1 through 2 (of 2 total)
  • How did you resolve this?

    It started working again… actually when you have Gutenberg enabled that plugin just open at the bottom… it should remove Gutenberg like WP Bakery so you only see one editor and you have an option to switch between them..

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.